a {
	text-decoration: none !important;
	color: inherit;
	cursor: pointer;
}
h2 {
    margin-top: 20px;
}
.seletec-jumbotron-home .lead {
    margin-top: 50px;
    margin-bottom: 50px;
	font-weight: normal;
	text-shadow: 0 2px 10px #000000;
    padding: 0px 15%;
}
button, .btn {
    transition: .3s !important;
    background-position: center;
    background-size: cover;
}

.jumbotron-divider {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}
.display-4 {
	text-shadow: 0 2px 10px #000000;
}
.seletec-jumbotron .lead {
    font-size: 27px;
	text-shadow: 0 2px 10px #000000;
}
.seletec-jumbotron .lead a{
	color: #ffffff;
	text-decoration: none;
}

.card {
    border-radius: 5px !important;
    border: unset !important;
}

input {
	padding: 16px !important;
    border: 1px solid #ffffff;
    margin-bottom: 20px;
	height: auto !important;
    border-radius: 5px !important;
}

textarea {
    border: 1px solid rgba(255,255,255);
    padding-top: 13px !important;
    padding-left: 15px !important;
    margin-bottom: 25px;
}

section {
    background-position: center !important;
}

body {
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-family: 'PT Sans', sans-serif;
    font-size: 14pt;
}



.fa-rotate-45 {-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg);}

.download-section p {
    font-size: 13pt !important;
    line-height: 16pt !important;
}

.blue {
    color: #094868;
    margin-right: 8px;
    font-size: 10pt;
}

.text-blue {
    color: #094868 !important;
}

.download-section h5{
    color: #094868;
}

h2 {
    font-size: 24pt !important;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-family: 'PT Sans', sans-serif;
    font-weight: bold !important;
}

img {
    max-width: 100%;
	border-radius: 10px;
	overflow: hidden;
}

.customers-carousel {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 120px;
}

.customers-title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 60px;
}

.owl-dots {
    display: none;
}

.owl-prev {
    left: 0;
}

.owl-prev, .owl-next {
    padding: 12px 15px !important;
    border-radius: 20px !important;
    color: #222222 !important;
    background-color: white !important;
    position: absolute;
    top: 40%
}

.owl-next {
    right: 0;
}

.nav-link {
    padding-bottom: 10px;
}

.nav-link:hover {
    border-bottom: 4px solid #094868;
    padding-bottom: 6px;
}

.row {
    margin-right: unset;
    margin-left: unset;
}

.btn {
    border-radius: 40px;
}

.btn-primary, .btn-secondary:hover {
    border-color: #094868;
    background-color: #094868;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 40px;
	color: #ffffff !important;
}

.btn-secondary, .btn-primary:hover {
    border-color: #094868;
    background-color: #FFFFFF;
    color: #094868;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 40px !important;
}

.btn-margin-left {
    margin-left: 20px;
}

.btn-margin-right {
    margin-right: 20px;
}

.btn-equal-size {
    min-width: 250px;
}



.seletec-navbar-col {
    padding: 0px !important;
}

.seletec-menu-list li {
    padding: 0px 10px;
}
.seletec-menu-list li a{
	padding-left: 0 !important;
	padding-right: 0  !important;
	font-size: 14px;
	line-height: 16px;
}

.container-fluid {
    padding-right: unset;
    padding-left: unset;
}

.seletec-navbar {
    min-height: 100px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #FFFFFF !important;
	padding-top: 45px;
	padding-bottom: 0;
	font-size: 16px;	
}

.seletec-navbar input {
    border-radius: 40px !important;
    border-color: #EDEDED;
    min-width: 200px;
	font-size: 16px !important;
	padding: 6px 12px !important
}

.nav-link {
    color: black !important;
}

.nav-link:hover {
    color: #094868 !important;
}

.seletec-search-button {
    border-radius: 40px;
    margin-left: -46px;
    color: white;
    border-color: #094868;
    background-color: #094868;
    padding: 7px 12px;
}

pd-50-up {
    padding-top: 50px !important;
}

.seletec-product-button {
    border-radius: 40px;
    color: white;
    border-color: #094868;
    background-color: #094868;
    float: right;
    bottom: 100px !important;
	right: -21px;
    z-index: 10;
    position: absolute;
    color: white !important;
    padding: 8px 12px;
}

.seletec-product-button:hover {
    background-color: #EDEDED;
    color: #094868 !important;
    border-color: #EDEDED;;
}

.seletec-product-button:active {
    border-color: white;
}

.seletec-search-button:hover {
    background-color: white;
    color: #094868;
    border-color: white;
}

.seletec-product-main-image {
    margin-bottom: 30px;
}

.seletec-jumbotron-home {
    text-align: center;
    min-height: 450px;
    padding: 0px 15%;
    padding-top: 50px;
    margin-bottom: 0px;
	background-image: url(images/seletecmod-homepage.jpg);
	background-size: cover;
	padding-bottom: 150px;
}


.seletec-jumbotron-home h1{
    padding: 0px 15%;
	text-shadow: 0 2px 10px #000000;
}

.seletec-jumbotron-divider {
    border: 2px solid #ffffff;
    margin: 35%;
}

.seletec-title-divider {
    border-color: #094868;
    border: 2px solid #094868;
    width: 120px;
    float: left;
    margin-right: 100%;
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    line-break: anywhere;
}

.seletec-home-cards {
    margin-top: -120px;
    padding-bottom: 100px;
}

.home {
    color: white;
}

.home-jumbotron-text {
    color: white;
}
.seletec-home-cards article{
	padding: 0 10px !important;
}
.seletec-jumbotron-divider-home {
    margin-bottom: 2rem !important;
    margin-top: 2rem !important;
}

.seletec-home-cards .container {
    padding: 20px 10px;
	padding-bottom: 0;
    border-radius: 10px;
    border: 1px solid #EDEDED;
    background-color: white;
}

.seletec-home-cards-item .card {
    border: unset !important;
    text-align: center;
    margin-bottom: 20px !important;
    background-image: linear-gradient(to bottom,rgba(0,0,0,.6) 48%, rgba(0,0,0,1) 52%, rgba(0,0,0,.6) 100%);
	align-items: center;
	display: flex;
}

.seletec-home-cards-item .card p {
	color: white;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	background-color: rgba(0, 0, 0, 0.4);
	margin: 0;
	border-radius: 5px;
}

.seletec-home-cards-item img {
    border-radius: 5px;
	opacity: .8;
}

.seletec-home-cards-item a:hover p{
	background-color: rgba(0, 0, 0, 0.8);
}
.seletec-home-cards-item a:hover img{
	opacity: 1;
}
.seletec-home-featured {
    padding-top: 100px;
}

.cta-footer {
    font-size: 14px !important;
}

.seletec-home-featured h4 {
    color: #094868;
	margin-top: 5px;
	margin-bottom: 5px;
}
.seletec-home-featured a:hover h4{
	color: #212529;
}
.seletec-home-featured a:hover{
	
}
.seletec-home-featured img {
    margin: 0 auto;
    margin-top: -95px
}


.seletec-home-text-image .container, .seletec-home-featured .container {
    padding: 0px 30px;
}

.single-center-button {
    text-align: center;
    padding-bottom: 100px;
}

.featured-code {
    text-transform: uppercase;
    font-weight: bold;
	font-size: 18px;
}

.seletec-featured-divider {
    margin: 30px 20% !important;
}

.seletec-featured-home-items {
    padding-top: 120px;
}


.footer {
    background-color: #222222;
    color: white;
    padding: 90px 90px;
	font-size: 16px;
}

.copyright {
    background-color: #222222;
    text-align: center;
}

.footer h5 {
    text-transform: uppercase;
}

.seletec-footer-list, .seletec-footer-list-upper {
    list-style: none;
    list-style-type: none;
    padding: unset;
}

.seletec-footer-list li a {
    color: white;
    padding-top: 10px;
}

.seletec-footer-list-upper li a, .seletec-footer-list-upper li {
    color: white;
    text-transform: uppercase !important;
    padding-top: 10px;
	font-size: 16px;
}
.seletec-footer-list-upper li a:hover{
	color: #EDEDED;
}

.seletec-footer-list li {
    padding-top: 13px !important;
}

.footer-divider {
    border: 1px solid #094868;
}

.footer i {
    color: #094868;
    margin-right: 5px;
}

.copyright-list li {
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}

.seletec-jumbotron {
    margin-bottom: 90px;
    text-align: center;
    min-height: 350px;
    color: white;
	background-size: cover !important;
}

.lead {
    font-weight: bold;
    font-size: 22px;
}

.margin-40 {
    margin-top: 40px;
}

.latest-news {
    padding-top: 80px;
    padding-bottom: 80px;
	margin-top: 80px;
}

#news_button {
    text-align: center;
    padding-top: 80px;
}

.jumbotron-divider {
    border: 2px solid #ffffff;
    margin-right: 40%;
    margin-left: 40%;
}

.button-circle {
    padding: 7px 12px;
    border-radius: 100px;
    color: white;
}
.button-circle:hover {
    padding: 7px 12px !important;
    border-radius: 100px;
}

.button-intersect {
	position: absolute;
	right: 20px;
	bottom: -20px;
}

.card-news-title, .blue-title {
    color: #094868;
}

.map .col-md-12 {
    padding: 0px;
    height: 600px;
}

.contact-data, .contact-data ul li {
    color: black !important;
}

.seletec-contact-list {
    list-style: none;
    list-style-type: none;
    padding: unset;
    margin-bottom: 50px;
}

.seletec-contact-list li {
    margin-bottom: 10px !important;
}

.seletec-contact-list li a {
    color: #222222;
}

.seletec-contact-list li a i {
    color: #094868;
    margin-right: 5px;
}

.contact-form form {
    padding-right: 50px;
}

.seletec-contact-body {
    padding-bottom: 120px !important;
}

.news-details-text {
    padding-bottom: 120px;
}

.product-sidebar {
    padding-top: 20px;
}
.product-sidebar h2{
	margin-top: 0;
}
.product-sidebar h2 a{
	color: #212529 !important;
	font-size: 18px;
	padding: 0 !important;
	text-align:left;
}
.product-sidebar h2 a:hover{
	color: #094868 !important;
}
.product-sidebar h2 a i{
	font-size: 8px;
}

.product-sidebar h5 {
    width: 100%;
    background-color: #EDEDED;
    padding-left: 15px !important;
    padding: 8px;
}


.product-sidebar li {
    list-style: none !important;
    margin-bottom: -5px;
}

.product-sidebar li i {
    padding-top: 18px;
    transform: rotate(45deg);
    font-size: 9px;
    color: #094868;
}

.product-sidebar ul {
    padding-left: 10px;
}

.product-sidebar a {
    color: #222222;
}

.product-sidebar a:hover {

}

.product-title {
    padding-top: 5px;
    margin-bottom: 0px !important;
}

.product-details {
    padding-bottom: 120px;
}

.single-product-jumbotron {
    margin-bottom: 70px !important;
}

.product-title-divider {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.button-seletec-scheda-tecnica {
    background-color: #222222;
    color: white;
    padding: 14px;
}
.btn-primary:hover {
    color: #094868 !important;
}
.mb-35 {
    margin-bottom: 35px;
}

.blog-item {
    margin-bottom: 50px;
}
.blog-item .card-body{
	padding-left: 20px;
}
.mb-45 {
    margin-bottom: 45px;
}

.blog .card {
    border-radius: 12px;
}

.blog .card img {
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

.accordion .card-header {
    background-color: white !important;
    padding: unset;
}

.accordion button {
    padding-left: 3px;
}

.no-border {
    border: unset !important;
    border-top: unset;
    border-bottom: unset;
}

.accordion .card {
    border: unset !important;
}

.work-with-us {
    padding-bottom: 35px;
}

.btn-link {
    color: #222222;
}

.btn-link:hover {
    text-decoration: none;
    color: #094868;
}

.btn-link:active {
    text-decoration: none;
    color: #094868;
}

.accordion .btn-link:active {
    color: #222222 !important;
}

.products {
    padding-top: 50px;
}

.products article {
    margin-bottom: 50px;
}

.download-cards {
    margin-top: 60px;
    margin-bottom: 70px;
}

.single-product-card {
    text-align: center;
    margin-bottom: 60px;
}
.single-product-card a{
	text-decoration: none !important;
	color: #212529;
}
.single-product-card a:hover{
	color: #094868;
}
.product-category{
	font-weight: normal !important;
}
.single-product-card .card {
    border-radius: 15px !important;
	width: 100%;
}

.single-product-card .icons {
    width: 100%;
	position: absolute;
	bottom: -40px;
}
.single-product-card .icons a{
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background-color: #094868;
	line-height: 60px;
	text-align: center;
	display: inline-block;
	border: 1px solid #094868;
}
.single-product-card .icons a:hover{
	background-color: #ffffff;
}
.single-product-card .icons a i{
	color: #ffffff;
}
.single-product-card .icons a:hover i{
	color: #094868;
}
.align-center {
    text-align: center;
}

.news-date-mobile {
    width: 100%;
    text-align: center;
}

.blog-item h3 {
    text-align: left !important;
}

.product-main-image {
    margin-bottom: 50px;
}

.seletec-product-main-image {
    border: 2px solid rgba(0,0,0, .2);
	display: block;
	text-align: center;
	position:relative;
}

.footer .btn {
    width: 80% !important;
    min-width: 223px !important;
}

.product-sidebar button {
    text-transform: unset;
    text-align: left;
    font-size: 15pt;
    font-weight: normal;
}

.product-sidebar .card-body {
    padding-top: 0px;
    padding-bottom: 0px;
}

.product-sidebar ul {
    margin-bottom: 0px;
}

.product-sidebar ul li a{
    font-size: 14pt;
}

.product-sidebar ul li a:hover{
    text-decoration: unset;
    color: #094868;
}

.product-sidebar ul li {
    padding-bottom: 5px;
    margin-left: 15px;
}

.product-sidebar h5 {
    text-transform: uppercase;
	margin-bottom:10px;
}

.no-lateral-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media (max-width: 575.98px) {

    .jumbotron h1:not(.home) {
        margin-top: 80px !important;
    }

    .single-product-buttons-container {
        text-align: center;
    }

    .single-product-buttons-container .btn{
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .contact-form form {
        padding-right: unset;
    }

    .seletec-jumbotron {
        margin-bottom: 20px;
    }

    .seletec-title-divider {
        float: unset;
        margin-right: auto;
    }

    h2, h3 {
        text-align: center;
    }

    .seletec-featured-home-items article {
        padding-bottom: 45px;
    }

    .seletec-home-cards {
        margin-top: unset;
    }

    .seletec-home-cards .container {
        border: unset;
    }

    .seletec-jumbotron-home {
        min-height: 300px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .seletec-jumbotron-home h1 {
        padding: unset;
    }

    .display-4 {
        font-size: 2.5rem;
    }

    .btn-margin-right, .btn-margin-left {
        margin-left: unset;
        margin-right: unset;
        margin-bottom: 15px;
    }

    .seletec-navbar {
        padding-right: 20px;
        padding-left: 20px;
    }

    .seletec-home-button-div {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .seletec-home-cards {
        padding-bottom: 0px;
    }

    .news-item {
        margin-bottom: 30px;
    }

    .mobile-no-padding {
        padding-bottom: 0px;
    }

    .mobile-margin-60 {
        margin-top:60px;
        margin-bottom: 60px;
    }

    .download-cards .col-md-3, .download-cards {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }

    .download-section {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }

    .single-product-card {
        margin-bottom: 0px !important;
    }

    .work-with-us-form {
        margin-top: 50px
    }

    .mobile-center {
        text-align: center;
    }

    .mobile-mt-40 {
        margin-top: 50px;
    }

    .seletec-navbar {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .seletec-navbar form {
        background-color: white;
        margin: 0px !important;
    }

    .seletec-navbar form input {
        border-radius: 0px;
        height: 52px;
        width: 100%;
    }

    .seletec-navbar form button {
        color: #094868;
        background-color: white;
        border: unset;
    }


    .navbar-brand {
        padding-left: 20px !important;
    }

    .navbar-toggler {
        margin-right: 20px !important;
    }

    .navbar-toggler:not(.collapsed) {
        margin-bottom: 28px;
        margin-top: 25px
    }

    .nav-item {
        background-color: #094868;
    }

    .nav-link {
        color: white !important;
    }

    .nav-item {
        border-bottom: 1px solid white;
    }

    .footer {
        padding: 0px;
    }

    .footer-column-logo {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .owl-next {
        right: -22px !important;
    }

    .owl-prev {
        left: -22px !important;
    }

    .owl-next, .owl-prev {
        padding: 7px 10px !important;
        top: 15%;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {

    .contact-form form {
        padding-right: unset;
    }

    .single-product-buttons-container {
        text-align: center;
    }

    .single-product-buttons-container .btn{
        margin: 0 auto;
    }

    .seletec-jumbotron {
        margin-bottom: 20px;
    }

    .product-sidebar-mobile .col-md-12, .product-sidebar-mobile .col-xs-12 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .seletec-title-divider {
        float: unset;
        margin-right: auto;
    }

    h2, h3 {
        text-align: center;
    }

    .accordion h2 {
        text-align: left;
    }

    .seletec-featured-home-items article {
        padding-bottom: 0px;
    }

    .seletec-home-cards {
        margin-top: unset;
    }

    .seletec-home-cards .container {
        border: unset;
    }

    .seletec-jumbotron-home h1 {
        padding: unset;
    }

    .display-4 {
        font-size: 2.5rem;
    }

    .seletec-jumbotron-home {
        min-height: 300px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .btn-margin-right, .btn-margin-left {
        margin-left: unset;
        margin-right: unset;
        margin-bottom: 15px;
    }

    .seletec-navbar {
        padding-right: 60px;
        padding-left: 60px;
    }

    .seletec-home-button-div {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .seletec-home-cards {
        padding-bottom: 0px;
    }

    .news-item {
        margin-bottom: 30px;
    }

    .mobile-no-padding {
        padding-bottom: 0px;
    }

    .mobile-margin-60 {
        margin-top:60px;
        margin-bottom: 60px;
    }

    .work-with-us-form {
        margin-top: 50px
    }

    .mobile-center {
        text-align: center;
    }

    .mobile-mt-40 {
        margin-top: 50px;
    }

    .seletec-navbar {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .navbar-brand {
        padding-left: 20px !important;
    }

    .navbar-toggler {
        margin-right: 20px !important;
    }

    .seletec-navbar {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .seletec-navbar form {
        background-color: white;
        margin: 0px !important;
    }

    .seletec-navbar form input {
        border-radius: 0px;
        height: 52px;
        width: 100% !important;
    }

    .seletec-navbar form button {
        color: #094868;
        background-color: white;
        border: unset;
    }


    .navbar-brand {
        padding-left: 20px !important;
    }

    .navbar-toggler {
        margin-right: 20px !important;
    }

    .navbar-toggler:not(.collapsed) {
        margin-bottom: 28px;
        margin-top: 25px
    }

    .nav-item {
        background-color: #094868;
    }

    .nav-link {
        color: white !important;
    }

    .nav-item {
        border-bottom: 1px solid white;
    }

    .footer {
        padding: 0px;
    }

    .owl-next {
        right: -22px !important;
    }

    .owl-next, .owl-prev {
        padding: 7px 10px !important;
        top: 15%;
    }

}

@media (min-width: 768px) and (max-width: 991.98px) {

    .contact-form form {
        padding-right: unset;
    }

    .product-sidebar {
        padding-top: 0px;
        margin-bottom: 40px;
    }

    header form input {
        width: 100% !important;
    }

    .work-with-us-form input:not(.btn), .contact-form input:not(.btn) {
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 11px;
        padding-left: 15px;
    }

    .work-with-us-form textarea, .contact-form textarea {
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 11px;
    }

    .single-product-buttons-container {
        text-align: center;
    }

    .single-product-buttons-container .btn{
        margin: 0 auto;
    }

    .seletec-jumbotron {
        margin-bottom: 20px;
    }

    .seletec-title-divider {
        float: unset;
        margin-right: auto;
    }

    h2, h3 {
        text-align: center;
    }

    .seletec-jumbotron-home h1 {
        padding: unset;
    }

    .seletec-home-button-div {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 20px;
    }

    .desktop-margin-60 {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .mobile-no-padding {
        padding-bottom: 0px;
    }

    .work-with-us-form {
        margin-top: 50px
    }

    .mobile-center {
        text-align: center;
    }

    .mobile-mt-40 {
        margin-top: 50px;
    }

    .product-title {
        text-align: left !important;
    }

    .product-title-divider {
        margin-right: 100%;
    }

    .seletec-navbar {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .navbar-brand {
        padding-left: 20px !important;
    }

    .navbar-toggler {
        margin-right: 20px !important;
    }

    .seletec-navbar {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .seletec-navbar form {
        background-color: white;
        margin: 0px !important;
    }

    .seletec-navbar form input {
        border-radius: 0px;
        height: 52px;
        width: 100%;
    }
    .seletec-navbar form button {
        color: #094868;
        background-color: white;
        border: unset;
    }


    .navbar-brand {
        padding-left: 20px !important;
    }

    .navbar-toggler {
        margin-right: 20px !important;
    }

    .navbar-toggler:not(.collapsed) {
        margin-bottom: 28px;
        margin-top: 25px
    }

    .nav-item {
        background-color: #094868;
    }

    .nav-link {
        color: white !important;
    }

    .nav-item {
        border-bottom: 1px solid white;
    }

    .btn-margin-right, .btn-margin-left {
        margin-right: 0px;
        margin-left: 0px;
    }
    .footer {
        padding: 60px 35px !important;
        padding-bottom: 20px !important;
    }

    .copyright {
        font-size: 12px;
    }

    .container {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .product-sidebar .col-md-4 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .product-sidebar h5 {
        width: 95%;
    }

    .product-sidebar button {
        padding-left: 0px;
        font-size: 12pt;
    }

    .owl-next {
        right: -22px !important;
    }

    .owl-prev {
        left: -22px !important;
    }

    .owl-next, .owl-prev {
        padding: 7px 10px !important;
        top: 40% !important;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {



    .seletec-navbar form input {
        height: 52px;
        width: 90% !important;
        height: 40px;
    }

    .owl-next {
        right: -35px !important;
    }

    .owl-prev {
        left: -35px !important;
    }

    .nav-item {
        padding: 0px !important;
    }

    .seletec-search-button {
        margin-left: -50px;
    }

    .seletec-jumbotron-home {
        padding-top: 60px;
        min-height: 750px !important;
    }

    .seletec-navbar input {
        min-width: 170px;
    }

    .chi-siamo-images {
        margin-top: 30px;
    }

    .footer {
        padding: 90px 65px !important;
    }

    .lg-70px {
        padding-right: 70px;
    }

    .container {
        max-width: 80% !important;
    }
}

@media (min-width: 1200px) {
    .owl-next {
        right: -35px !important;
    }

    .owl-prev {
        left: -35px !important;
    }

    .lg-70px {
        padding-right: 70px;
    }

    .container {
        max-width: 1280px !important;
    }
}
.flex_cnt {
    display: flex;
    flex-flow: row wrap;
}
.element_flex {
    display: flex;
}
.card-header{
	border-top: 1px solid rgba(0,0,0,.125);
	border-bottom: 0;
}
.card-header .mb-0 a{
	font-size: 16pt !important;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0;
}
.card-body{
	padding-left: 0;
	position: relative;
}
.owl-carousel.owl-drag .owl-item{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
/*  LIGHTBOX  */
.lightbox_background{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	top: 0;
	left: 0;
	z-index: 3000;
}
.lightbox_box{
	background-color: #ffffff;
	width: 640px;
	height: 480px;
	top: 50%;
	left: 50%;
	margin-left: -320px;
	margin-top: -240px;
	box-sizing: border-box;
	position: absolute;
	text-align:center;
	padding: 22px;
	overflow: hidden;
	border-radius: 10px;
}
@media(max-width: 640px) {
	.lightbox_box{
		width: 80%;
		height: auto;
		top: 200px;
		left: 10%;
		margin-left: 0;
		margin-top: 0;
	}
}
.lightbox_box img{
	width: 100%;
}
.lightbox_text{
	padding: 30;
}
.lightbox_close{
	cursor: pointer;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 5px;
}
.lightbox_title{
	font-size:30px;
}
.lightbox_data{
	border-top: 1px solid #d7d7d7;
	margin: 20px auto;
	padding-top: 20px;
	width: 50%;
}
.seletec-navbar{
	position: relative;
}
.navbar-brand{
	position: absolute;
	top: 24px;
}
.breadcrumps{
	font-size: 12pt;
}
.single-product-buttons-container{
	margin-top: 40px;
}
.seletec-hover-gray:hover {
    background-color: #222222 !important;
    color: white !important;
}
.form-inline{
	position: absolute;
	right: 50px;
	top: 10px;
}
@media(max-width: 1000px) {
	.navbar-toggler{
		position: absolute;
		right: 0;
	}
	.navbar-collapse{
		position: absolute;
		width: 100%;
		top: 101px;
	}
	.form-inline{
		position: relative;
		right: auto;
		top: auto;
	}
}